print("import: 'gdsctools'")
import gdsctools

print("import: 'gdsctools.data'")
import gdsctools.data

print("import: 'gdsctools.data.css'")
import gdsctools.data.css

print("import: 'gdsctools.data.images'")
import gdsctools.data.images

print("import: 'gdsctools.data.javascript'")
import gdsctools.data.javascript

print("import: 'gdsctools.data.templates'")
import gdsctools.data.templates

print("import: 'gdsctools.pipelines'")
import gdsctools.pipelines

print("import: 'gdsctools.scripts'")
import gdsctools.scripts

